ISCS#FEP - Task #1791
Feature # 1790 (Resolved): 3dl0000000

goccTvooonoonon
11/11/2021 03:51 PM - zhenglai ding

Status: Resolved Start date: 11/11/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 11/11/2021 03:56 PM - zhenglai ding
- Status changed from New to In Progress

- Assignee set to zhenglai ding

#2 - 12/13/2021 11:50 AM - zhenglai ding

- Status changed from In Progress to Resolved
